@charset "UTF-8";
/*==============================================
ここから下がドロワー設定項目
==============================================*/
/*ボタン　drawer btn 上下左右で設定可能
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.sp-menu-btn-wrp {
  top: 10px;
  right: 15px;
  bottom: auto;
  left: auto;
  background: unset;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 50px;
  height: 50px;
  border-radius: 1.5vw;
  background: var(--col--acc-01);
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 32px;
  height: 2px;
  background: #fff;
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 15px;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 2px;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: 30px;
}
.sp-menu-btn-wrp .sp-menu-btn-txt {
  color: #fff;
}

/*メニュー　drawer inner
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#drawer-nav {
  overflow-y: scroll;
  overflow-x: hidden;
  width: 100%;
  padding-top: 7vw;
  background: url(/img/top/top__course__bg_img_01.jpg) center center/cover no-repeat;
}
#drawer-nav::before {
  pointer-events: none;
  z-index: 1;
  content: "";
  position: absolute;
  background: url(/img/common/common__contact__deco_02.png) center center/contain no-repeat;
  width: 24vw;
  height: 57vw;
  right: -1vw;
  top: 5vw;
}
#drawer-nav .drawer-logo {
  display: block;
  width: fit-content;
  margin-right: auto;
  margin-bottom: 10vw;
}
#drawer-nav .drawer-logo img {
  width: 30vw;
}
#drawer-nav #sp-nav {
  position: relative;
  margin-bottom: 8vw;
  background: url(/img/common/common__contact__deco_04.png) right bottom/29vw no-repeat, #fff;
}
#drawer-nav #sp-nav::before {
  pointer-events: none;
  content: "";
  position: absolute;
  background: url(/img/common/common__contact__deco_01.png) center center/contain no-repeat;
  width: 24vw;
  height: 34vw;
  left: -12vw;
  top: -11vw;
}
#drawer-nav #sp-nav::after {
  content: "";
  position: absolute;
}
#drawer-nav #sp-nav .list-nav {
  padding: 8.5vw 5vw;
}
#drawer-nav #sp-nav .list-nav .item {
  margin-bottom: 8.5vw;
}
#drawer-nav #sp-nav .list-nav .item:last-child {
  margin-bottom: 0;
}
#drawer-nav #sp-nav .list-nav .item a {
  display: block;
  position: relative;
  font-weight: 500;
  font-size: 4.3vw;
  font-family: var(--fot--Zen-Maru-Goth);
  color: var(--col--txt-01);
}

#header .drawer-info {
  position: relative;
}
#header .drawer-info::before {
  pointer-events: none;
  content: "";
  position: absolute;
  background: url(/img/top/top__course__deco_02.png) center center/contain no-repeat;
  width: 24vw;
  height: 16vw;
  left: -8vw;
  top: -12vw;
}
#header .drawer-info .com__tel {
  margin-inline: auto;
  width: fit-content;
  margin-bottom: 5vw;
}
#header .drawer-info .com__tel .item__num {
  padding-left: 9vw;
  font-size: 8.5vw;
}
#header .drawer-info .com__tel .item__num::before {
  width: 6vw;
  height: 6vw;
}
#header .drawer-info .btn__official {
  height: 12vw;
  width: 100%;
  margin-bottom: 4vw;
  font-family: var(--fot--Zen-Maru-Goth);
}
#header .drawer-info .btn__official span {
  position: relative;
  padding-left: 8vw;
}
#header .drawer-info .btn__official span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__link_01_01.png) center center/contain no-repeat;
  width: 5vw;
  height: 5vw;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}
#header .drawer-info .btn__contact {
  width: 100%;
  height: 12vw;
  font-family: var(--fot--Zen-Maru-Goth);
}
#header .drawer-info .btn__contact span {
  position: relative;
  padding-left: 8vw;
}
#header .drawer-info .btn__contact span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__mail_01_02.png) center center/contain no-repeat;
  width: 5vw;
  height: 5vw;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}
#header .drawer-info hr {
  border: unset;
  border-bottom: 1px solid #ccc;
  margin-block: 7vw;
}
#header .drawer-info .list__sns {
  margin-inline: auto;
  width: fit-content;
  gap: 5vw;
  margin-block: 6vw;
}
#header .drawer-info .list__sns .item a {
  --size: 8vw;
}
#header .drawer-info .com__times {
  margin-bottom: 4vw;
}
#header .drawer-info .com__times .item dt,
#header .drawer-info .com__times .item dd {
  padding: 1vw;
  font-size: 3.3vw;
}
#header .drawer-info .list-policy {
  gap: 5vw;
  position: relative;
}
#header .drawer-info .list-policy-item a {
  color: #444;
  font-size: 3.2vw;
}